/* Prevent Defaul */
* {
    box-sizing: border-box;
    margin: 0px;
    font-family: 'Roboto', sans-serif;
}

*:focus {
    outline: none;
}

a {
    text-decoration: none;
}

input {
    margin: 0;
}

/* Import Google Font */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/* Main Styling */
.home{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header{
   margin: 50px 0px;
   display: flex;
   flex-direction: column;
   align-items: center;
}

.logo{
    width: 100px;
    height: 100px;
    margin: auto;
}

.form{
    background-color: #f6f6f6;
    width: 50%;
    max-width: 800px;
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    padding: 25px;
    box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.75);
    width: fit-content;
}

.form-wraper td{
    vertical-align: top;
}

.form-wraper td:nth-child(1){
    text-align: right;
}

td{
    padding: 8px;
}

.label{
    color: #8785a2;
    font-weight: 600;
}

.input{
    width: 100%;
    background-color: transparent;
    border: 1px solid  #8785a2;
    border-radius: 4px;
    padding: 4px;
}

.input:not(:first-child){
    margin-top: 8px;
}

.button-submit{
    background-color: #9ad3bc;
    border: none;
    border-radius: 8px;
    padding: 12px 21px;
    color: #f6f6f6;
    width: fit-content;
    align-self: flex-end;
    margin-top: 21px;
}

.button-submit:hover{
    background-color: rgb(122, 212, 176);
}